Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1810914 - When navigating to the Monitoring dashboard from the Topology/Monitoring tab, the nav is messed up
Summary: When navigating to the Monitoring dashboard from the Topology/Monitoring tab,...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: cvogt
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1810601
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-06 08:21 UTC by Jaivardhan Kumar
Modified: 2020-05-04 11:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1810601
Environment:
Version: 4.4.0-0.nightly-2020-03-05-014624 Cluster ID: 714860d8-af7b-4390-9294-ba71303cf80b Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Safari/537.36
Last Closed: 2020-05-04 11:45:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
When navigating to the Monitoring dashboard from the Topology/Monitoring tab, the nav is fine (396.87 KB, video/webm)
2020-03-06 21:57 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4670 0 None closed [release-4.4] Bug 1810914: auto focus on the topology filter component to avoid confusion 2020-08-07 08:16:10 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:45:22 UTC

Comment 4 spathak@redhat.com 2020-03-06 21:57:18 UTC
Created attachment 1668222 [details]
When navigating to the Monitoring dashboard from the Topology/Monitoring tab, the nav is fine

Comment 5 spathak@redhat.com 2020-03-06 22:00:34 UTC
Verified on build : 4.4.0-0.ci-2020-03-06-112507
Chrome browser: 76.0.3809.132

Comment 7 errata-xmlrpc 2020-05-04 11:45:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.